Bug 5500 - Should substitute name for buildreq
: Should substitute name for buildreq
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs21-common)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-13 17:17 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-13 17:17:49
Этот пакет для buildreq должен выглядеть как emacs-common.

Для этого в пакете должен быть файл с именем:
%_sysconfdir/buildreqs/packages/substitute.d/%name
содержащий единственную строку
emacs-common

То же самое нужно для emacs21-leim и, вероятно, для других подпакетов, которые
могут требоваться для сборки других пакетов.
------- Comment #1 From 2005-10-18 14:04:04 -------
should be fixed in:
in 21.4 alt0.1 (Daedalus)
in 21.4 alt1 (Incoming)
------- Comment #2 From 2005-10-18 14:34:13 -------
судьба данного пакета меня не интересует
------- Comment #3 From 2005-11-20 22:58:54 -------
fixed in 21.4-alt4